﻿body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0; }
html{ height:100%;-webkit-text-size-adjust: none;}
em,i,strong{font-style:normal;}
ul,ol{list-style:none;}
a{text-decoration:none;}
img{border:0 none; vertical-align:top; width: 100%;}
.clearfix:after{ content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }
.nowrap{white-space:nowrap; overflow:hidden;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
::after, ::before {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-touch-callout: none;
    -webkit-user-drag: none;
}

* {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-touch-callout: none;
    -webkit-user-drag: none;


}
html,body{
	overflow: hidden;
	height: 100%;
}
body{font-family: "微软雅黑"; background-color: #000; font-size: 12px; color: #fff;}
input:focus{
    outline:  0 none;
}
* { -webkit-animation-fill-mode:both !important;}
.box_loading img{
	width: 100%;
}
.go_index {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 98;
    width: 24px;
}
.home0_bg{
	width: 100%;

}
.box_wrap{
	position: relative;
	height: 100%;
}
.b_arr_btn img{
    opacity: 0.5;
	-webkit-animation:guideTop 1.5s infinite;
}
@-webkit-keyframes guideTop {
	0% {
		-webkit-transform:translateY(0);
		opacity:0
	}
	60% {
		-webkit-transform:translateY(12px);
		opacity:0.5;
	}
	100% {
		-webkit-transform:translateY(32px);
		opacity:1
	}
}
.home_img{
	display: none;
}
.home0_text{
	display: block;
}

.b_arr_btn{
	position: absolute;
	bottom: 40px;
	left: 46%;
	width: 8%;
	z-index: 99;
}

.loading_box{
	background: #fff;
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.loading{
	position: absolute;
	left: 50%;
    width: 120px;
    margin-left: -60px;
	top:30%;
	text-align: center;
	color: #fff;
	z-index: 99;
}
.loading img{
    width: 120px;
}
.percent{
    position: absolute;
    left: 0;
    width: 100%;
    top: 55%;
    text-align: center;
    color: #000;
    z-index: 99;
}
#indicatorContainer{
    position: absolute;
    left: 0;
    width: 100%;
    top: 40%;
    text-align: center;
    color: #fff;
    z-index: 99;
}
.spinner {
  width: 150px;
  margin-left: -75px;
  text-align: center;
}
 
.spinner > div {
  width: 30px;
  height: 30px;
  background-color: #fff;
 
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
 
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
 
@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}
 
@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
.RubberBand1{
    -webkit-animation:1.2s ease infinite;
}
.RubberBand1{-webkit-animation-name:RubberBand1;-moz-animation-name:RubberBand1;-ms-animation-name:RubberBand1;animation-name:RubberBand1;}
@-webkit-keyframes RubberBand1{
    0%{-webkit-transform:scale(1);transform:scale(1);}
    20%{-webkit-transform:scaleX(1.25) scaleY(0.75);transform:scaleX(1.25) scaleY(0.75);}
    30%{-webkit-transform:scaleX(0.75) scaleY(1.25);transform:scaleX(0.75) scaleY(1.25);}
    50%{-webkit-transform:scaleX(1.15) scaleY(0.85);transform:scaleX(1.15) scaleY(0.85);}
    60%{-webkit-transform:scale(1);transform:scale(1);}
    100%{-webkit-transform:scale(1);transform:scale(1);}
}
.FlipInY1{
  -webkit-animation: FlipInY1 1.4s infinite ease-in-out;
}
@-webkit-keyframes FlipInY1{
    0%{-webkit-transform:perspective(400px) rotateY(90deg);opacity:1;}
    50%{-webkit-transform:perspective(400px) rotateY(0);opacity:1;}
    100%{-webkit-transform:perspective(400px) rotateY(-90deg);opacity:1;}
}



.scale_b_s_anim{
    -webkit-animation: scale_b_s_anim 2s infinite;
}
.l_to_r{
	-webkit-animation: s1-0 2s infinite;
}
.animate_top{
	-webkit-animation: s1-1 1s;
}
.animate_top_out{
    -webkit-animation: animate_top_out 2s ease;
}
.animate_bottom_out{
    -webkit-animation: animate_bottom_out 2s ease;
}
.animate_bottom{
	-webkit-animation: s1-1-1 1s;
}
.animate_bottom_big{
	-webkit-animation: s1-1-7 1s;
}
.left_to_opa_0{
	-webkit-animation: s1-1-5 4s;
}
.top_to_opa_0{
	-webkit-animation: s1-1-6 4s;
}
.animate_opa{
	-webkit-animation: s1-1-2 1s;
}
.in_animate_opa{
	-webkit-animation: s1-1-3 1s infinite ease;
}
.animate_opa_0{
	-webkit-animation: s1-1-4 1s;
}
.left_to_middle{
	-webkit-animation: s1-2  0.7s;
}
.right_to_middle{
	-webkit-animation: s1-4  0.7s;
}
.scale_to_b{
	-webkit-animation: s1-5  1s;
}
.scale_X{
    -webkit-animation: scale_X   1s  ease;
    -webkit-transform-origin: right center;
}
.scale_to_bs{
	-webkit-animation: s1-6  0.7s;
}
.scale_to_b_s{
    -webkit-animation: s1-6-1  2s;
}
.rotate720{
	-webkit-animation: s1-7 0.7s;
}
.in_rotate720{
	-webkit-animation: s1-7-1 40s linear infinite;
}
.in_scale{
	-webkit-animation: s1-8 2s infinite;
}
.in_scale_top{
    -webkit-animation: in_scale_top 2s infinite ease;
}
.in_scale_1{
    -webkit-animation: s1-8-1 2s infinite;
}
.in_opacity{
	-webkit-animation: s1-9 2.2s infinite;
}
.t_to_b_anim{
	-webkit-animation: s1-10 1.5s infinite;
}
.rotate_x_to_y{
	-webkit-animation: s1-11 1.5s infinite;
}
.in_opacity_slow{
	-webkit-animation: s1-12 2s infinite ease-out;
}
.rotate_x_to_y_slow{
	-webkit-animation: s1-13 1s infinite linear;
}
.rotate_x_to_y_slow2{
    -webkit-animation: s1-13-1 5s infinite linear;
}
.r_LightSpeedIn{
    -webkit-animation: r_LightSpeedIn 1s  ease;
}
.l_LightSpeedIn{
    -webkit-animation: l_LightSpeedIn 1s  ease;
}

@-webkit-keyframes r_LightSpeedIn {
    0% {
        -webkit-transform: translateX(100%) ;
        opacity: 0;
    }

    60% {
        -webkit-transform: translateX(-20%) ;
        opacity: 1;
    }

    80% {
        -webkit-transform: translateX(0%) ;
        opacity: 1;
    }

    100% {
        -webkit-transform: translateX(0%) ;
        opacity: 1;
    }
}
@-webkit-keyframes l_LightSpeedIn {
    0% {
        -webkit-transform: translateX(-100%) ;
        opacity: 0;
    }

    60% {
        -webkit-transform: translateX(20%) ;
        opacity: 1;
    }

    80% {
        -webkit-transform: translateX(0%) ;
        opacity: 1;
    }

    100% {
        -webkit-transform: translateX(0%) ;
        opacity: 1;
    }
}

@-webkit-keyframes s1-0 {
    0% {
        -webkit-transform:  rotate(0);
    }

    50% {
        -webkit-transform:  rotate(10deg);
    }

    100% {
        -webkit-transform:  rotate(0);
    }
}
@-webkit-keyframes s1-1 {
    0% { 
    	opacity: 0; 
    	-webkit-transform:translateY(30px);
    }
}
@-webkit-keyframes animate_top_out {
    0% { 
        -webkit-transform:translateY(0);
    }
    100% { 
        -webkit-transform:translateY(-100%);
    }
}
@-webkit-keyframes animate_bottom_out {
    0% { 
        -webkit-transform:translateY(0);
    }
    100% { 
        -webkit-transform:translateY(100%);
    }
}
@-webkit-keyframes animate_bottom_out_300 {
    0% { 
        -webkit-transform:translateY(0);
    }
    100% { 
        opacity: 0;
        -webkit-transform:translateY(200%);
    }
}

@-webkit-keyframes s1-1-1 {
    0% { 
    	opacity: 0; 
    	-webkit-transform:translateY(-20px);
    }
}
@-webkit-keyframes s1-1-7 {
    0% { 
    	opacity: 0; 
    	-webkit-transform:translateY(-300px);
    }
    60% {
        -webkit-transform: translateY(20px);
    }
    80% {
        -webkit-transform: translateY(-10px);
    }
    100% {
        -webkit-transform:translateY(0);
    }
}
@-webkit-keyframes s1-1-2 {
    0% { 
    	opacity: 0; 
    }
    100% { 
    	opacity:1; 
    }
}
@-webkit-keyframes s1-1-3 {
    0% { 
    	opacity: 1; 
    }
    50% { 
        opacity:0.8; 
    }
    100% { 
        opacity:1; 
    }
}
@-webkit-keyframes s1-1-4 {
    0% { 
    	opacity: 1; 
    }
    100% { 
    	opacity:0; 
    }
}
@-webkit-keyframes s1-1-5{
    0% { 
    	-webkit-transform:translateX(0);
    }
    100% { 
    	-webkit-transform:translateX(100%);
    }
}
@-webkit-keyframes s1-1-6 {
    0% { 
    	opacity: 1; 
    }
    100% { 
    	opacity: 0; 
    }
}
@-webkit-keyframes s1-2 {
    0% { 
    	opacity: 0; 
    	-webkit-transform:translateX(-100%);
    }
    100% { 
    	opacity:1; 
    	-webkit-transform:translateX(0);
    }
}
@-webkit-keyframes s1-4 {
    0% { 
    	opacity: 0; 
    	-webkit-transform:translateX(100%);
    }
    100% { 
    	opacity:1; 
    	-webkit-transform:translateX(0);
    }
}
@-webkit-keyframes s1-5 {
    0% { 
    	opacity: 0; 
	    -webkit-transform: scale(0);
    }
    100% { 
    	opacity:1; 
	    -webkit-transform: scale(1);
    }
}
@-webkit-keyframes scale_X {
    0% { 
        -webkit-transform: scaleX(1) translateX(0);
    }
    100% { 
        -webkit-transform: scaleX(0) translateX(100%);
    }
}
@-webkit-keyframes s1-6 {
    0% { 
    	opacity: 0; 
	    -webkit-transform: scale(0);
    }
    50% { 
	    -webkit-transform: scale(2);
    }
    100% { 
	    -webkit-transform: scale(1);
    }
}
@-webkit-keyframes s1-6-1 {
    0% { 
        opacity: 0;
        -webkit-transform: scale(1.3);
    }
    1% { 
        -webkit-transform: scale(1.3);
    }
    100% { 
        -webkit-transform: scale(1);
    }
}
@-webkit-keyframes s1-7 {
    0% { 
    	opacity: 0; 
	    -webkit-transform: rotate(0deg) scale(0);
    }
    100% { 
	   -webkit-transform: rotate(720deg) scale(1);
    }
}
@-webkit-keyframes s1-7-1 {
    0% { 
	    -webkit-transform: rotate(0deg);
    }
    100% { 
	   -webkit-transform: rotate(720deg);
    }
}
@-webkit-keyframes s1-8 { 
    0% { 
	    -webkit-transform: scale(1.1);
    }
    50% { 
	    -webkit-transform: scale(0.9);
    }
    100% { 
	    -webkit-transform: scale(1.1);
    }
}

@-webkit-keyframes in_scale_top { 
    0% { 
        opacity: 0;
        -webkit-transform: scale(0.5) translateY(50px) rotate(0deg);
    }
    100% { 
        opacity: 1;
        -webkit-transform: scale(1) translateY(-50px) rotate(20deg);
    }
}


@-webkit-keyframes scale_b_s_anim { 
    0% { 
        -webkit-transform: scale(1);
    }
    50% { 
        -webkit-transform: scale(0.9);
    }
    100% { 
        -webkit-transform: scale(1);
    }
}
@-webkit-keyframes s1-8-1 { 
    0% { 
        -webkit-transform: scale(1);
    }
    100% { 
        -webkit-transform: scale(1);
    }
}
@-webkit-keyframes s1-9 { 
    0% { 
	    opacity: 0.3; 
    }
    50% { 
	    opacity: 1; 
    }
    100% { 
	     opacity: 0.3; 
    }
}
@-webkit-keyframes s1-10 {
    0% { 
    	-webkit-transform:translateY(-10px);
    }
    50% { 
    	-webkit-transform:translateY(10px);
    }
    100% { 
    	-webkit-transform:translateY(-10px);
    }
}
@-webkit-keyframes s1-11 {
     0% {
        -webkit-transform: scale(1);
    }

    10%,20% {
        -webkit-transform: scale(0.9) rotate(-3deg);
    }

    30%,50%,70%,90% {
        -webkit-transform: scale(1.1) rotate(3deg);
    }

    40%,60%,80% {
        -webkit-transform: scale(1.1) rotate(-3deg);
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
    }
}
@-webkit-keyframes s1-12 { 
    0% { 
	    opacity: 1; 
    }
    50% { 
	    opacity: 0.5; 
    }
    100% { 
	     opacity: 1; 
    }
}
@-webkit-keyframes s1-13{
     0% {
        -webkit-transform: scale(1);
    }

    10%,20% {
        -webkit-transform: rotate(-8deg);
    }

    30%,50%,70%,90% {
        -webkit-transform: rotate(8deg);
    }

    40%,60%,80% {
        -webkit-transform: rotate(-8deg);
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
    }
}
@-webkit-keyframes s1-13-1{
     0% {
        -webkit-transform: scale(1);
    }

    10%,20% {
        -webkit-transform: rotate(20deg);
    }

    30%,50%,70%,90% {
        -webkit-transform: rotate(30deg);
    }

    40%,60%,80% {
        -webkit-transform: rotate(20deg);
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
    }
}
.BounceIn {
	-webkit-animation: 0.8s ease-out ;
    -webkit-animation-name: BounceIn;
    -webkit-transform-origin: 50% 100%;
}
@-webkit-keyframes BounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(1.15);
    }
    80% {
        -webkit-transform: scale(0.8);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

/*home1*/
.box_0,.box_0 .home_0{
    width: 100%;
    height: 100%;
}
.h100{
    height: 100%;
}
.box_0{
    background: #0c274e;
}
.home_img {
    height: 100%
}
.yun {
    position: absolute;
    top:8%;
    right: -15%;
    width: 24%;
    -webkit-animation: home1_text0 30s linear infinite;
}
.yun_2 {
    position: absolute;
    top:19%;
    right: 0;
    width: 24%;
    -webkit-animation: home1_text0 30s linear infinite;
}
.yun_s{
    top: 0;
    right: -15%;
}
.yun_m{
    top: 10%;
    right: -25%;
    width: 16%
}
.yu {
    -webkit-animation: yu 30s linear infinite;
}
@-webkit-keyframes home1_text0 {
    0% {
         -webkit-transform: translateX(0) ;
    }

    100% {
         -webkit-transform: translateX(-480px) ;
    }
}
@-webkit-keyframes yu {
    0% {
         -webkit-transform: translateX(0) ;
    }

    100% {
         -webkit-transform: translateX(480px) ;
    }
}
.qt {
    -webkit-animation: qt 20s linear ;
}
@-webkit-keyframes qt {
    0% {
         -webkit-transform: translateX(-200px) ;
    }

    100% {
         -webkit-transform: translateX(0) ;
    }
}
.j_next_btn{
    background: #b5b5b5;
    width: 70px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    padding: 3px 0;
    box-shadow: 0 0 3px #666;
    left: 67%;
    bottom: 6px;
}

.box_0{
    background: #fff;
}
.home0_text1{
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
}
.home0_text2{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 9;
    text-align: center;
    font-size: 12px;
    color: #3e3a3a;
    -webkit-animation-delay: 0.5s;
}
.home0_text3{
    position: absolute;
    top: 58%;
    left: 0%;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #3e3a3a;
    -webkit-animation-delay: 0.5s;
}
.home0_text4{
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 100%;
    z-index: 1;
    -webkit-animation-delay: 1s;
}



.home1_text1{
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
}
.home1_text2{
    position: absolute;
    top: 22%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 0.5s;
}
.home1_text3{
    position: absolute;
    top: 58%;
    left: 15%;
    width: 70%;
    -webkit-animation-delay: 1s;
}
.home1_text4{
    position: absolute;
    top: 75%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1.5s;
}
.home1_text10{
    position: absolute;
    top: 54%;
    color: #000;
    left: 0%;
    width: 100%;
    text-align: center;
    -webkit-animation-delay: 1.5s;
}


.home1_text5{
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    display: none;
}
.home1_text6{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
}

.box_2{
     background: url(../Images/home2_bg.jpg) no-repeat; background-size: 100%;
}
.swiper-container{
    height: 100%;
}
.swiper-slide{
    position: relative;
    overflow: hidden;
}

.animate_bottom_out_300{
    -webkit-animation: animate_bottom_out_300 2s ease;
}

.s1_text1{
    position: absolute;
    top: 3%;
    left: 0;
    width: 100%;
}
.s1_text2{
    position: absolute;
    top: 48%;
    left: 28px;
    width: 100%;
    -webkit-animation-delay: 0.5s;
}
.s1_text2 p,.s1_text3 p{
    width: 245px;
    margin: 0 auto;
}
.s10_box{
    height: 100%;
}
.s1_text3{
    position: absolute;
    top: 64%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s1_text4{
    position: absolute;
    bottom: 0%;
    left: 0;
    width: 100%;
}
.s1_box{
    display: none;
}
.line{
    position: absolute;
    top: 101%;
    left: 13%;
    width: 8%;
    z-index: 997;
    display: none;
}
.l_line{
    position: absolute;
    top: 0%;
    left: 13%;
    width: 8%;
}
.car{
    position: absolute;
    top: -130%;
    left: 3%;
    width: 10%;
    z-index: 997;
}

.s2_text1{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
}
.s2_text2{
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s2_text3{
    position: absolute;
    top: 69%;
    left: 20px;;
    width: 84%;
	font-size:24px;
    -webkit-animation-delay: 1.5s;
}
.s2_text4{
    position: absolute;
    top: 72%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s2_text5{
    position: absolute;
    top: 75%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s2_text6{
    position: absolute;
    top: 78%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 3s;
}
.s2_text7{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}
.s_hide{
    display: none;
}
.s11_box .s_hide{
    height: 100%;
    width: 100%;
    position: relative;
    background: #fff;
}

.s3_text1{
    position: absolute;
    top: 1%;
    left: 0;
    width: 100%;
}
.s3_text2{
    position: absolute;
    top: 23%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s3_text3{
    position: absolute;
    top: 75%;
    left: 20px;    width: 81%;
    -webkit-animation-delay: 1.5s;
}
.s3_text4{
    position: absolute;
    top: 78%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s3_text5{
    position: absolute;
    top: 81%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s3_text6{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}



.s4_text1{
    position: absolute;
    top: 7%;
    left: 0;
    width: 100%;
}
.s4_text2{
    position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s4_text3{
    position: absolute;
    top: 68%;
    left: 20px;;
    width: 81%;
    -webkit-animation-delay: 1.5s;
}
.s4_text4{
    position: absolute;
    top: 71%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s4_text5{
    position: absolute;
    top: 74.5%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s4_text6{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}


.s5_text1{
    position: absolute;
    top: 7%;
    left: 0;
    width: 100%;
}
.s5_text2{
    position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s5_text3{
    position: absolute;
    top: 68%;
    left: 0;
    width: 100%;
    -webkit-animation-delay:1.5s;
}
.s5_text4{
    position: absolute;
    top: 71%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s5_text5{
    position: absolute;
    top: 74.5%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s5_text6{
    position: absolute;
    top: 78%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 3s;
}
.s5_text7{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}


.s6_text1{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
}
.s6_text2{
    position: absolute;
    top: 23%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s6_text3{
    position: absolute;
    top: 74%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1.5s;
}
.s6_text4{
    position: absolute;
    top: 77.5%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s6_text5{
    position: absolute;
    top: 81%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s6_text6{
    position: absolute;
    top: 84.5%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 3s;
}
.s6_text7{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}


.s7_text1{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
}
.s7_text2{
    position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s7_text3{
    position: absolute;
    top: 70%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1.5s;
}
.s7_text4{
    position: absolute;
    top: 73%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s7_text5{
    position: absolute;
    top: 76.5%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s7_text6{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}

.s8_text1{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
}
.s8_text2{
    position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s8_text3{
    position: absolute;
    top: 70%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1.5s;
}
.s8_text4{
    position: absolute;
    top: 74%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s8_text6{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}


.s9_text1{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
}
.s9_text2{
    position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s9_text3{
    position: absolute;
    top: 70%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1.5s;
}
.s9_text4{
    position: absolute;
    top: 74%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s9_text5{
    position: absolute;
    top: 91%;
    left: 79%;
    width: 16%;
    -webkit-animation-delay: 2.5s;
}
.s9_text7{
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 92%;
    left: 40%;
    -webkit-animation-delay:2.5s;
}
.s9_text6{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}



.s10_text1{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
}
.s10_text2{
    position: absolute;
    top: 28%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 1s;
}
.s10_text3{
    position: absolute;
    top: 72%;
    left: 0;
    width: 91%;
    -webkit-animation-delay: 1.5s;
}
.s10_text4{
    position: absolute;
    top: 75%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2s;
}
.s10_text8{
    position: absolute;
    top: 78%;
    left: 0;
    width: 100%;
    -webkit-animation-delay: 2.5s;
}
.s10_text5{
    position: absolute;
    top: 91%;
    left: 79%;
    width: 16%;
    -webkit-animation-delay: 3s;
}
.s10_text7{
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 92%;
    left: 40%;
    -webkit-animation-delay: 3s;
}
.s10_text6{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}


.s11_box{
    width: 100%;
    height: 100%;
    background: #fff;
}
.s11_text1{
    position: absolute;
    top: 2%;
    left: 80%;
    width: 20%;
}
.s11_text2{
    position: absolute;
    top: 12%;
    left: 0%;
    width: 100%;
}
.s11_text3{
    position: absolute;
    top: 24%;
    left: 0%;
    width: 100%;
}
.s11_text4{
    position: absolute;
    top: 42%;
    left: 15%;
    width: 70%;
}
.s11_text5{
    position: absolute;
    top: 50%;
    left: 15%;
    width: 70%;
}
.s11_text6{
    position: absolute;
    top: 58%;
    left: 15%;
    width: 70%;
}
.s11_text7{
    position: absolute;
    top: 66%;
    left: 15%;
    width: 70%;
}
.s11_text8{
    position: absolute;
    top: 74%;
    left: 15%;
    width: 70%;
}
.s11_text9{
    position: absolute;
    top: 85%;
    left: 30%;
    width: 40%;
}
.s11_box .text{
    width: 96%;
    height: 26px;
    line-height: 26px;
    text-indent: 10px;
    padding: 0 2%;
    border: 1px solid #999;
}
.s11_text7{
    position: relative;
    height: 26px;
}
.s11_text4 select{
    width: 47%;
    height: 26px;
    line-height: 26px;
    border: 1px solid #999;
}
.p{
    margin-left: 31%;
    font-size:14px;
}




.mc_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 98;
	display: none;
}
.mc{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 999;
    display: none;
}

.ty{
	-webkit-transform: translateY(-100%); -webkit-transition: -webkit-transform 0.8s ease;
}
.tb{
	-webkit-transform: translateY(0); -webkit-transition: -webkit-transform 0.8s ease;
}
.tx{
    -webkit-transform: translateX(100%); -webkit-transition: -webkit-transform 0.8s ease;
}
.img_h{
    height: 100%
}

.j_wapper{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 7;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.box_loading{
	z-index: 22;
}
.box_0{
	z-index: 21;
}
.box_1{
	z-index: 20;
}
.box_2{
	z-index: 19;
}
.box_3{
	z-index: 18;
}
.box_4{
	z-index: 17;
}
.box_5{
	z-index: 16;
}
.box_6{
	z-index: 15;
}
.box_7{
	z-index: 14;
}
.box_8{
	z-index: 13;
}
.box_9{
	z-index: 12;
}
.box_10{
	z-index: 11;
}
.box_11{
	z-index: 10;
}
.box_12{
	z-index: 9;
}
.box_13{
    z-index: 8;
}

.box_14{
    z-index: 7;
}

.box_15{
    z-index: 6;
}

.box_16{
    z-index: 5;
}

.box_17{
    z-index:4;
}


/*背景音乐开关*/

.bgsoundsw { z-index: 99; position:absolute; top: 5px; right: 5px;}

.bgsoundsw dt, .bgsoundsw dd { width: 22px; height: 22px;}

.bgsoundsw dd { background: url(../Images/m_close.png) no-repeat; background-size: 22px 22px;display: none;}

.bgsoundsw dt { background: url(../Images/m_open.png) no-repeat; background-size: 22px 22px;-webkit-animation: soundswANI 1.5s infinite linear; }

@-webkit-keyframes soundswANI {

    0% { -webkit-transform: rotate(0deg);}

    100% { -webkit-transform: rotate(360deg);}

}
.w_box{
    height: 100%;
}
.box_6{
    z-index: 97;
}
.box_7{
    z-index: 97;
}
.home1_text3{
    top: 55%;
}
.home1_text10{
        top: 50%;
        font-size: 10px;
}
@media all and (max-height: 480px){
    .home0_text4{
        bottom: -5%;
    }
    .home1_text3{
        top: 61%;
    }
    .home1_text10{
        top: 55%;
    }
    .home1_text4{
        top: 81%;
    }
    .s1_text1{
        top: 2%;
    }
    .s2_text3{
        top: 74%;
    }
    .s2_text3{
        top: 74%;
    }
    .s2_text4{
        top: 77%;
    }
    .s2_text5{
        top: 80%;
    }
    .s2_text6{
        top: 83%;
    }
    .s3_text3{
        top: 80%;
    }
    .s3_text4{
        top: 83%;
    }
    .s3_text5{
        top: 86%;
    }
    .s4_text3{
        top: 73%;
    }
    .s4_text4{
        top: 76%;
    }
    .s4_text5{
        top: 79%;
    }
    .s5_text3{
        top: 71%;
    }
    .s5_text4{
        top: 74%;
    }
    .s5_text5{
        top: 77%;
    }
    .s5_text6{
        top: 80%;
    }
    .s6_text3{
        top: 79%;
    }
    .s6_text4{
        top: 82%;
    }
    .s6_text5{
        top: 85%;
    }
    .s6_text6{
        top: 88%;
    }
    .s7_text3{
        top: 73%;
    }
    .s7_text4{
        top: 76%;
    }
    .s7_text5{
        top: 79%;
    }
    .s9_text3{
        top: 74%;
    }
    .s9_text4{
        top: 77%;
    }
}
@media all and (max-height: 440px){
    .home0_text1{
        top: 10%
    }
    .home0_text4{
        bottom: -7%;
    }
}
@media all and (max-height: 420px){
    .s1_text1{
        width: 90%;
        left: 5%;
    }
    .s2_text3{
        top: 79%;
    }
    .s2_text4{
        top: 82%;
    }
    .s2_text5{
        top: 85%;
    }
    .s2_text6{
        top: 88%;
    }
    .s3_text3 {
        top: 86%;
    }
    .s3_text4 {
        top: 89%;
    }
    .s3_text5 {
        top: 92%;
    }
    .s4_text3 {
      top: 76%;
    }
    .s4_text4 {
      top: 79%;
    }
    .s4_text5 {
      top: 82%;
    }
    .s5_text3 {
      top: 74%;
    }
    .s5_text4 {
      top: 77%;
    }
    .s5_text5 {
      top: 80%;
    }
    .s5_text6 {
      top: 83%;
    }
    .s6_text3 {
        top: 85%;
    }
    .s6_text4 {
        top: 88%;
    }
    .s6_text5 {
        top: 91%;
    }
    .s6_text6 {
        top: 94%;
    }
    .s7_text3 {
      top: 77%;
    }
    .s7_text4 {
      top: 80%;
    }
    .s7_text5 {
      top: 83%;
    }
    .s8_text3 {
        top: 76%;
    }
    .s8_text4 {
        top: 79%;
    }
    .s9_text3 {
        top: 79%;
    }
    .s9_text4 {
        top: 83%;
    }
    .s10_text3{
        top: 77%;
    }
    .s10_text4{
        top: 80%;
    }
    .s10_text8{
        top: 83%;
    }

    .s10_text7 {
      top: 90%;
    }
    .car{
        width: 9%;
    }
}

@media all and (min-width: 360px){
    .s2_text3{
        top: 73%;
    }
    .s2_text4{
        top: 76%;
    }
    .s2_text5{
        top: 79%;
    }
    .s2_text6{
        top: 82%;
    }
    .s3_text3{
        top: 75%;
    }
    .s3_text4{
        top: 82%;
    }
    .s3_text5{
        top: 85%;
    }
    .s6_text3{
        top: 79%;
    }
    .s6_text4{
        top: 82%;
    }
    .s6_text5{
        top: 85%;
    }
    .s6_text6{
        top: 88%;
    }
}
@media all and (min-width: 1000px){
	.w_box{
		width:360px;
		height: 540px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
}








